## Settings file was created by plugin PhotoMode v1.4.4
## Plugin GUID: com.cwmlolzlz.photomode

[Button Placement Index]

## Index will be the button count and it starts at 0. 0-1 will place it at the top.
# Setting type: Int32
# Default value: 2
Index = 2

[Disable Ping Indicators In Photo Mode]

## Enabling this can cause indicators to not reenable again until the scene is reloaded.
# Setting type: Boolean
# Default value: false
Disable = false

